@charset "utf-8";

/* ---------- common　---------- */

.form_btn input:hover{ cursor: pointer;}
.content .txt a{ text-decoration: underline;}

/* --------- Contact　--------- */
.coreIn { max-width: 830px;}
.core .contents{ padding: 100px 0;}
#formWrap h4 { margin-bottom: 40px;}
#formWrap p { line-height: 2em;}
.main .txt span{color: #c30101;}
.formWrap{ max-width: 800px; margin: 0 auto;}
.formWrap li{ display: flex; justify-content: space-between;}
.formWrap li:nth-child(n+2){ margin-top: 40px;}
.formWrap li:nth-child(2){ margin-top: 30px;}
.formWrap li .t-head{ flex-basis: 190px; line-height: 32px;}
.formWrap li .t-deta{ flex-basis: calc(100% - 190px); line-height: 1em;}
.form_btn input,
.formWrap input[type="text"],
.formWrap textarea,
.formWrap select,
.formWrap label{ border: 1px solid #ccc; border-radius: 5px; width: 100%; padding: 8px 10px; font-size: 14px; display: inline-block;}
.formWrap input[type="text"]:focus{ font-size: 18px; letter-spacing: 2px;}
.formWrap input[type="radio"]{ display: none;}
.formWrap label { margin-right: 5px; background: #fff; line-height: 1em; width: auto; margin-bottom: 10px;}
.formWrap input[type="radio"]:checked + label{ background: #777; color: #fff;}
.formWrap .cap{ font-size: 14px;}
.form_btn{ text-align: center; margin: 40px 0 0;}
.form_btn input{ display: inline-block; width: 45%; max-width: 200px; margin: 0 1%;}
.form_btn input[type="submit"]{ background-color: #777; color: #fff;}
.require .t-head:after{ content: '※'; color: #c30101;}


.formTable { width: 100%; margin: 60px 0; border-collapse:collapse;}
.formTable tr th, table.formTable tr td { border-bottom: 1px solid #ccc; padding: 10px 10px 10px 0;}



/* --------------------------------
            Responsive
-------------------------------- */
@media (max-width: 767px){
	
.formWrap li{ display: block;}
.formWrap li:nth-child(n+2){ margin-top: 20px;}
.formWrap li:nth-child(2){ margin-top: 10px;}
.formWrap li .t-head{ margin-bottom: 5px;}
/* ~767px */}

@media only screen and (max-width:480px) {

/* ~480px */}
